Quelle est la configuration requise pour le client Mac OS ?

S’abonner

Quelle est la configuration requise pour le client Mac OS ?

 

ATTENTION : Selon la configuration de votre mac, la carte graphique incluse à l'intérieur peut être plus vieille que le mac et donc ne pas fonctionner correctement avec Shadow

L'application Mac OS est aujourd'hui compatible avec les modèles suivants  :

  • tous les MacBook et MacBook Air depuis les modèles fin 2008,
  • tous les MacBook Pro depuis les modèles mi-2007,
  • tous les Mac mini depuis les modèles début 2009,
  • tous les iMac depuis les modèles mi-2007,
  • tous les Mac Pro depuis les modèles début 2008,
  • et tous les Xserve depuis les modèles début 2009.

Sur le plan technique cela revient aux configurations minimums suivantes :

  • CPU x86-64 (Mac avec un processeur Intel Core 2 Duo, Intel Core i3, Intel Core i5, Intel Core i7, ou Xeon),
  • Un système basé sur le firmware EFI64,
  • Au moins 2 Go de mémoire RAM,
  • Au moins 8 Go d’espace sur le disque dur,
  • Ne supporte plus les cartes graphiques Intel GMA950/X3100 (celles utilisées avant les MacBook fin 2008).

Téléchargez l'application depuis votre espace client ou cet article.

 

Vous avez encore des questions après la lecture de cet article ? Contactez-nous afin d'obtenir de l'assistance !

Utilisateurs qui ont trouvé cela utile : 1 sur 2

Commentaires

0 commentaire

Cet article n'accepte pas de commentaires.